MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004239ATutorContentpublic2010-04-26 10:372010-05-02 15:24
Reportercindy 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.0 
Target VersionFixed in Version2.0 
Summary0004239: "edit content" page: use quick icons to replace tabs "preview" & "accessibility"
DescriptionOn "edit content" page,

1. add tool icons "Preview" and "Accessibility" on "content" tab;
2. remove tabs "preview", "accessibility validation"
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004179)
cindy (administrator)
2010-04-27 07:11

SVN revision: 9793, 9794, 9795

Solution: replace tabs with tool icons on "content" tab

Modified scripts:
mods/_core/content/module.php
mods/_core/editor/edit_content.php
mods/_core/editor/editor_tab_functions.inc.php
mods/_core/editor/js/edit.js
mods/_core/editor_tabs/edit.inc.php
themes/default/include/fm_header.tmpl.php
themes/default15/include/fm_header.tmpl.php

New scripts:
mods/_core/editor/accessibility.php
mods/_core/editor/preview.php
images/achecker.png
images/achecker_disabled.png
images/preview.png

Deleted scripts:
mods/_core/editor_tabs/accessibility.inc.php
mods/_core/editor_tabs/preview.inc.php

- Issue History
Date Modified Username Field Change
2010-04-26 10:37 cindy New Issue
2010-04-26 10:37 cindy Affects version => SVN
2010-04-27 07:11 cindy Status new => resolved
2010-04-27 07:11 cindy Fixed in Version => 2.0
2010-04-27 07:11 cindy Resolution open => fixed
2010-04-27 07:11 cindy Assigned To => cindy
2010-04-27 07:11 cindy Note Added: 0004179
2010-05-02 15:24 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker